CVE-2014-8367CVE-2014-8367

Affected configuration(s):

cpe:/a:arubanetworks:clearpass_policy_manager:6.2
cpe:/a:arubanetworks:clearpass_policy_manager:6.3.5
cpe:/a:arubanetworks:clearpass_policy_manager:6.4.1

Date published: 2014-11-25T10:59:02.763-05:00

Date last modified: 2017-09-07T21:29:22.967-04:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://www.arubanetworks.com/support/alerts/aid-11192014.txt

Summary: SQL injection vulnerability in Aruba Networks ClearPass Policy Manager (CPPM) 6.2.x, 6.3.x before 6.3.6, and 6.4.x before 6.4.2 allows remote attackers to execute arbitrary SQL commands via unspecified vectors.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.